“libindicate-qt1” binary package in Ubuntu Precise armel

 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains shared libraries to be used by applications.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2012-02-23 20:34:34 UTC Published Ubuntu Precise armel release main libs Extra 0.2.5.91-1ubuntu3
  • Published on 2012-02-23
  2012-02-23 20:35:07 UTC Superseded Ubuntu Precise armel release main libs Extra 0.2.5.91-1ubuntu2
  • Removal requested on 2012-02-24.
  • Superseded on 2012-02-23 by armel build of libindicate-qt 0.2.5.91-1ubuntu3 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu